nom: '<:actizeNuts:nom_liste_articles_mots:>'
description: '<:actizeNuts:description_liste_articles_mots:>'
icon: 'article-24.png'
contexte:
  - 'id_rubrique'
  - 'id_secteur'
  - 'id_article'
  - 'archives'
  - 'lang'
  - 'filtre_rub'
parametres:
  -
    saisie: 'input'
    options:
      nom: 'mots'
      label: '<:actize:label_mots:>'
      explication: '<:actize:explication_mots:>'
  - 'inclure:inc-yaml/branche-article.yaml'
  -
    saisie: 'input'
    options:
      nom: 'age_mini'
      label: '<:actize:label_age_mini:>'
      explication: '<:actize:explication_age_mini:>'
  -
    saisie: 'input'
    options:
      nom: 'age_maxi'
      label: '<:actize:label_age_maxi:>'
      explication: '<:actize:explication_age_maxi:>'
  - 'inclure:inc-yaml/tri-article.yaml'
  - 'inclure:inc-yaml/restreindre_langue.yaml'
  - 'inclure:inc-yaml/exclure_objet_en_cours-article.yaml'
  - 'inclure:inc-yaml/ignorer_si_objet_unique-article.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-article.yaml'
  - 'inclure:inc-yaml/filtrer_sous_rubriques.yaml'
  - 'inclure:inc-yaml/choix_tri-article.yaml'
  - 'inclure:inc-yaml/tri_alphabetique-article.yaml'
  - 'inclure:inc-yaml/selecteur_archives.yaml'
  - 'inclure:inc-yaml/resume-article.yaml'